Auteur Sujet: NuTyx9.0 version i686: lxdm checksum error  (Lu 86 fois)

cubitux

  • Newbie
  • *
  • Messages: 27
  • Karma: 0
NuTyx9.0 version i686: lxdm checksum error
« le: sam. avril 29 14:09:06 2017 »
Tout est dans le titre: impossible de télécharger lxdm
« Modifié: dim. avril 30 00:18:31 2017 par tnut »

Sipo

  • Jr. Member
  • **
  • Messages: 67
  • Karma: 3
Re : NuTyx9.0 version i686: lxdm checksum error
« Réponse #1 le: sam. avril 29 19:58:28 2017 »
Salut Cubitux.

Ecoute, je viens de reinstaller une I686 en Xfce : pas de problème particulier.

Peut-être un "check" en amont du "get" ?

Tiens au jus.
« Modifié: dim. avril 30 00:18:26 2017 par tnut »

tnut

  • Administrator
  • Hero Member
  • *****
  • Messages: 600
  • Karma: 4
    • NuTyX distribution
Re : NuTyx9.0 version i686: lxdm checksum error
« Réponse #2 le: dim. avril 30 00:17:22 2017 »
Testé sur install fraîche.

Cela fonctionne chez moi.

Fais un:

cards purge
cards sync
cards install lxdm

et le problème sera très probablement résolu, si tel est le cas merci de marquer le post [Résolu]

cubitux

  • Newbie
  • *
  • Messages: 27
  • Karma: 0
Re : NuTyx9.0 version i686: lxdm checksum error
« Réponse #3 le: lun. mai 01 08:16:38 2017 »
Bonjour, en effet:   cards purge,   cards sync  ont débloqué la situation : plus de checksum error
mais j'ai dû quand même tout réinstaller, l'interface graphique ne se lançait pas.
Merci pour votre réaction rapide, bon vent.